jQuery(document).ready(function ($) {
    // When the notice is dismissed
    $(document).on('click', '.expert-dental-specialist-notice .notice-dismiss', function () {
        $.post(ajaxurl, {
            action: 'expert_dental_specialist_dismiss_notice'
        });
    });
});